/*
Theme Name: firmbutts Child
Theme URI:
Description: A child theme of firmbutts Theme
Author:
Author URI: 
Version: 1.0.0
Template: firmbutts
*/
@import url("../firmbutts/style.css");



/*contact popup*/


#contact-popup .m-t label
{
color:#222;	
}
		#contact-popup label
{
    margin-top: 10px;
}

#contact-popup input.wpcf7-submit.Submit:hover
{
 color:#fff !important;
 background-color:#222 !important;
 border-color:#000 !important;
}
#contact-popup textarea
{
    max-height:120px;
}
#contact-popup h4
{
color: #222;
    margin-bottom: 25px;	
}
input.wpcf7-form-control.wpcf7-submit[disabled] {
    color: #222;
    border: 4px solid #222;
}
#contact-popup span.wpcf7-list-item
{
margin:0px;	
}
.m-t
{
	margin-top:15px;
}
#contact-popup #respond textarea, #respond input[type='text'], #respond input[type='email'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], .comment_holder #respond input[type='email'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password']
{
    background:#fff !important;
}
#contact-popup input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea
{
    border:1px solid #ddd;
}


/*contact popup end*/



.full_width .grid_section .q_masonry_blog article, .q_masonry_blog article
{
	margin:20px 0 20px;
	border:1px solid #ddd;
}
.q_masonry_blog article .q_masonry_blog_post_text
{
	background:#f5f5f5;
}
.q_masonry_blog
{
	margin-bottom:30px !important;
}
.title_subtitle_holder_inner
{
display:none;
}

.testimonials_c_holder .testimonial_content_inner
{
    padding: 20px 35px !important;
}
.testimonials_c_holder .flex-control-nav
{
	margin-top:0px !important;
}

.spu-box
{
	z-index:099999 !important;
}

.q_team .q_team_social_holder .q_social_icon_holder i.simple_social, .q_team .q_team_social_holder .q_social_icon_holder span.simple_social
{
	color:#333;
}
.q_team .q_team_image:hover .q_team_description_wrapper
{
    background-color: rgba(255, 255, 255, 0.76) !important;	
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #333 !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ff0000 !important;
}
.icon-t .q_icon_with_title:not(.right) .icon_holder
{
	clear:both;
}
.icon-t .q_icon_with_title a
{
	margin-top:0px;
}
.icon-t .q_icon_with_title.tiny .icon_text_holder {
    padding: 0 0 0 30px;
}
.icon-t .q_icon_with_title .icon_text_inner {
    padding: 0 0 7px;
}
.con-form span.wpcf7-list-item
{
    margin: 0 0px 10px 0px !important;	
}
.con-form select
{
	margin-bottom:10px !important;
}

.con-form textarea
{
    margin-bottom: 10px !important;	
	    height: 120px;
	    border: 1px solid #ddd !important;
}
.con-form input
{
    margin-bottom: 10px !important;	
	    border: 1px solid #ddd !important;
}
.con-form .vc_col-sm-6
{
	padding:0px 10px;
}
.con-form .vc_col-sm-12
{
	padding:0px 10px;
}
.con-form
{
	        padding: 20px 20px;
    background: #f4f4f4 !important;
box-shadow: 2px 2px 2px #ccc !important;
}

.con-form input.wpcf7-submit
{
	font-family: 'Oswald', sans-serif;
    font-size: 20px !important;
    padding: 0px 35px !important;
    border:5px solid #333 !important;
	line-height:48px;
	height:48px;
}




.main_menu li:last-child a
{
	padding-right:0;
}
.q_price_table .price_table_inner {
    background-color: #f5f5f5;
}
.price_table_inner ul li.table_title {
    padding: 35px 25px 20px;
    background: #222222;
}
.price_table_inner ul li.table_title .title_content {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
    text-transform: capitalize;
}
.price_table_inner ul li.prices {
    padding-bottom: 40px;
    background: #222222;
}
.price_in_table .value {
    top: -5px;
    font-family: 'Oswald', sans-serif;
}
.price_in_table .price {
    font-size: 50px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}
.price_in_table .mark {
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Oswald', sans-serif;
}
.price_table_inner ul li.pricing_table_content li {
    font-size: 16px;
    color: #222222;
	padding: 10px 20px 10px;
	border-bottom:1px solid #e1e1e1;
}
.price_button a
{
	border-color: #222222 !important;
    color: #222222 !important;
    text-transform: capitalize;
}
.price_button a:after
{
	content:'\f061';
	font-family:fontawesome;
	padding-left: 8px;
}
.price_table_inner ul li.pricing_table_content {
    padding: 30px 27px 10px;
}
.price_table_inner .price_button {
    padding: 0 0 45px;
}
.q_price_table 
{
	    box-shadow: 1px 1px 8px 4px #ececec;
}
.price_in_table span.mark
{
	display:none;
}
.price_in_table span.mark
{
	display:none;
}
.qode_pricing_tables .q_price_table:first-child .price_in_table span.mark
{
	display:inline-block;
}
.testimonials_c_holder .testimonial_content_inner {
    padding: 50px 35px;
    text-align: left;
    display: flex;
    background: #fbfbfb;
	justify-content: center;
    align-items: center;
}
.testimonial_image_holder {
    flex-basis: 27%;
}
.testimonial_text_holder {
    padding-left: 30px;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 0;
}
.testimonial_text_inner:before
{
	content: '\f10d';
    font-family: fontawesome;
    color: #ebebeb;
    font-size: 60px;
    position: absolute;
    z-index: -1;
    top: -10px;
}
.testimonial_text_inner
{
	position:relative;
	z-index:0;
}
.footer_top h5 {
    margin: 0 0 30px;
}
.footer_col2 ul
{
	display:flex;
	flex-wrap:wrap;
}
.footer_col2 ul li
{
	flex-basis:50%;
}
.q_icon_list {
    margin-bottom: 16px;
}
.footer_col4 p
{
	margin-bottom:10px;
}
#submit_comment, .load_more.tiny a
{
	border:2px solid #222 !important;
	border-color:#222 !important;
}
.q_masonry_blog_post_text h5 a:hover
{
	color:#222222;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    font-family: Roboto;
}
@media only screen and (max-width:768px)
{
	.right .q_elements_item_inner {
    text-align: left;
}
	.testimonials_c_holder .testimonial_content_inner {
    display: block;
    text-align: center;
}
	.testimonial_text_holder {
    padding-left: 0;
    padding-top: 50px;
}
	.price
	{
		text-align:center !important;
	}
	.test
	{
		text-align:center !important;
	}
	.price .vc_col-sm-6
	{
		width:100%;
	}
	.price .custom_font_holder
	{
		text-align:center !important;
	}
}
@media only screen and (min-width:1024px) and (max-width:1200px)
{
	nav.main_menu > ul > li > a {
    padding: 0 10px;
		font-size:16px;
}
}



@media only screen and (min-width: 768px) {
.wh .section_inner_margin
{
    display:flex;
}
.as
{
    padding:13px;
    display:flex;
}
}